{% extends 'adminbase.html.twig' %}

{% block title %}New Size{% endblock %}

{% block body %}
    <h1>Create new Size</h1>

    {{ include('size/_form.html.twig') }}

    <a href="{{ path('app_size_index') }}">back to list</a>
{% endblock %}
